.buttonsWrapper {
    display: flex;
    justify-content: space-between;

    width: 50%;

    margin-bottom: 20px;
}

@media (max-width: 768px) {
    .buttonsWrapper {
        flex-direction: column;

        width: auto;
        height: 50px;
    }
}